import React from "react";

function LinkedlnIcon() {
  return (
    <>
      <svg
        width="20"
        height="20"
        viewBox="0 0 20 20"
        fill="none"
        xmlns="http://www.w3.org/2000/svg"
      >
        <path
          fill-rule="evenodd"
          clip-rule="evenodd"
          d="M4.82239 2.24748C4.82239 3.49684 3.89152 4.49652 2.39685 4.49652H2.36946C0.930355 4.49652 0 3.49684 0 2.24748C0 0.971708 0.95869 0 2.4251 0C3.89152 0 4.79456 0.971708 4.82239 2.24748ZM4.54327 6.27195V19.2835H0.256681V6.27195H4.54327ZM19.9998 19.2836L20 11.8231C20 7.82652 17.8853 5.96644 15.0645 5.96644C12.7886 5.96644 11.7697 7.22935 11.2007 8.11531V6.27233H6.91365C6.97015 7.49326 6.91365 19.2839 6.91365 19.2839H11.2007V12.0172C11.2007 11.6283 11.2286 11.2404 11.3419 10.9619C11.6517 10.1851 12.3571 9.38072 13.5414 9.38072C15.0931 9.38072 15.7134 10.5739 15.7134 12.3224V19.2836H19.9998Z"
          fill="#828282"
        />
      </svg>
    </>
  );
}

export default LinkedlnIcon;
